## linux-restricted-signatures-oem-5.14 5.14.0-1059.67+1

=== debian/changelog ===
linux-restricted-signatures-oem-5.14 (5.14.0-1059.67+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.02.27)
    - update spin to 2023.02.27-9

 -- Andy Whitcroft <apw@canonical.com>  Thu, 30 Mar 2023 15:09:46 +0100

linux-restricted-signatures-oem-5.14 (5.14.0-1059.67) focal; urgency=medium

  * Master version: 5.14.0-1059.67

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 13 Mar 2023 15:56:20 +0200
